#navigation > #songs {
}

#songs .menu {
  position: absolute;
  width: auto;
  right: 0px;
  width: 1280px;
  text-align: center;
}

#songs #song-wrapper {
  top: 80px;
  position: absolute;
  display: table;
  left: 80px;
  width: 1120px;
  margin: auto 0;
  height: 560px;
}

#song-list {
  display: table-cell;
  vertical-align: middle;
  height: auto;
  text-align: center;
  font-size: 0px;
}

#song-list table {
  display: inline-table;
  vertical-align: top;
  width: 560px;
}

#song-list tr {
  height: 23px;
}

#song-list td {
  padding: 0px;
}

#song-list .subtitle {
  display: inline-block;
  min-width: 30px;
  padding-left: 5px;
  padding-right: 5px;
}

/* album specific table defines */

/* saucerful of secrets */

#songs #song-list.release2 {
  margin-top: -70px;
}

/* Ummagumma */

#songs #song-list.release4 {
  vertical-align: 0%;
}

#song-list.release4 > table {
  margin-top: 90px;
}

#song-list.release4 > table:nth-of-type(1) .subtitle {
  margin: 10px 0px;
}

#song-list.release4 > table:nth-of-type(1) .mask-button {
  margin-bottom: 5px;
}

#song-list.release4 > table:nth-of-type(2) .subtitle {
  margin-top: 10px;
}

#song-list.release4 > table:nth-of-type(2) tr:nth-of-type(3) .mask-button,
#song-list.release4 > table:nth-of-type(2) tr:nth-of-type(4) .mask-button {
  margin-top: 5px;
}

#song-list.release4 > table:nth-of-type(2) tr:nth-of-type(4) .mask-button,
#song-list.release4 > table:nth-of-type(2) tr:nth-of-type(5) .mask-button {
  margin-bottom: 5px;
}

/* Atom Heart Mother */

#song-list.release5 {
  vertical-align: 0%;
}

#song-list.release5 > table {
  margin-top: 68px;
}

/* Obscured By Clouds */

#song-list.release7 {
  vertical-align: 0%;
}

#song-list.release7 > table {
  margin-top: 80px;
  margin-right: 250px;
}

/* Wish You Were Here */

#song-list.release9 {
  vertical-align: 0%;
}

#song-list.release9 > table {
  margin-top: 110px;
}

#song-list.release9 > table .mask-button {
  margin-bottom: 20px;
}

/* A Foot In The Door */

#song-list.release15 {
  vertical-align: bottom;
  padding-bottom: 60px;
}

#song-list.release15 table {
  width: 540px;
}

#song-list.release15 table:nth-of-type(1) {
  border-right: 2px solid #ffe293;
  text-align: right;
  margin-right: 20px;
  padding-right: 10px;
}

#song-list.release15 table:nth-of-type(1) .subtitle {
  padding-right: 0px;
  min-width: 20px;
}

#song-list.release15 table:nth-of-type(2) {
  border-left: 2px solid #ffe293;
  text-align: left;
  margin-left: 20px;
/*  padding-left: 10px; */
}

#song-list.release15 table:nth-of-type(2) .subtitle {
  text-align: right;
  padding-right: 12px;
}
